
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# $Id: VC9WorkspaceCreator.pm 1577 2009-05-07 15:44:53Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc9 -static -name_modifier "*_vc9_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Client_vc9_Static", "CosEC\Factory\CosEC_Factory_Client_vc9_Static.vcproj", "{4C493795-FECA-1BAD-AF4D-3A5285E55106}"
	ProjectSection(ProjectDependencies) = postProject
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106} = {5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Idl_vc9_Static", "CosEC\Factory\CosEC_Factory_Idl_vc9_Static.vcproj", "{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Server_vc9_Static", "CosEC\Factory\CosEC_Factory_Server_vc9_Static.vcproj", "{44EA8194-FECA-1BAD-AF4D-3A5285E55106}"
	ProjectSection(ProjectDependencies) = postProject
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106} = {5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_bin_vc9_Static", "CosEC\RtEC_Based\bin\CosEC_RtEC_Based_bin_vc9_Static.vcproj", "{707A6C3A-FECA-1BAD-DA39-85069C3F95DF}"
	ProjectSection(ProjectDependencies) = postProject
		{7074603A-FECA-1BAD-D435-85069C3F9BD3} = {7074603A-FECA-1BAD-D435-85069C3F9BD3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_lib_vc9_Static", "CosEC\RtEC_Based\lib\CosEC_RtEC_Based_lib_vc9_Static.vcproj", "{7074603A-FECA-1BAD-D435-85069C3F9BD3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Tests_Basic_Client_vc9_Static", "CosEC\RtEC_Based\tests\Basic\CosEC_RtEC_Based_Tests_Basic_Client_vc9_Static.vcproj", "{D24B524D-FECA-1BAD-A910-B3B2AD8BE6F6}"
	ProjectSection(ProjectDependencies) = postProject
		{7074603A-FECA-1BAD-D435-85069C3F9BD3} = {7074603A-FECA-1BAD-D435-85069C3F9BD3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Mult_Cons_vc9_Static", "CosEC\RtEC_Based\tests\Multiple\CosEC_RtEC_Based_Mult_Cons_vc9_Static.vcproj", "{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}"
	ProjectSection(ProjectDependencies) = postProject
		{7074603A-FECA-1BAD-D435-85069C3F9BD3} = {7074603A-FECA-1BAD-D435-85069C3F9BD3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Mult_Supp_vc9_Static", "CosEC\RtEC_Based\tests\Multiple\CosEC_RtEC_Based_Mult_Supp_vc9_Static.vcproj", "{0087D3CB-FECA-1BAD-4FE6-7C3C5B82BC7D}"
	ProjectSection(ProjectDependencies) = postProject
		{7074603A-FECA-1BAD-D435-85069C3F9BD3} = {7074603A-FECA-1BAD-D435-85069C3F9BD3}
		{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D} = {019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Consumer_vc9_Static", "CosEC\Simple\CosEC_Simple_Consumer_vc9_Static.vcproj", "{3E7668C9-FECA-1BAD-FED6-E038F906B130}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Service_vc9_Static", "CosEC\Simple\CosEC_Simple_Service_vc9_Static.vcproj", "{6B51D3FA-FECA-1BAD-FED6-E038F906B130}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Supplier_vc9_Static", "CosEC\Simple\CosEC_Simple_Supplier_vc9_Static.vcproj", "{DCE269D2-FECA-1BAD-FED6-E038F906B130}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_TypedSimple_Consumer_vc9_Static", "CosEC\TypedSimple\CosEC_TypedSimple_Consumer_vc9_Static.vcproj", "{11CB4508-FECA-1BAD-0504-3C2A480030D2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_TypedSimple_Supplier_vc9_Static", "CosEC\TypedSimple\CosEC_TypedSimple_Supplier_vc9_Static.vcproj", "{F35F4413-FECA-1BAD-0504-3C2A480030D2}"
	ProjectSection(ProjectDependencies) = postProject
		{11CB4508-FECA-1BAD-0504-3C2A480030D2} = {11CB4508-FECA-1BAD-0504-3C2A480030D2}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RolyPoly_Client_vc9_Static", "FaultTolerance\RolyPoly\RolyPoly_Client_vc9_Static.vcproj", "{D49558AA-FECA-1BAD-69BE-C3DF7F6613DF}"
	ProjectSection(ProjectDependencies) = postProject
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF} = {AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RolyPoly_Idl_vc9_Static", "FaultTolerance\RolyPoly\RolyPoly_Idl_vc9_Static.vcproj", "{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RolyPoly_Server_vc9_Static", "FaultTolerance\RolyPoly\RolyPoly_Server_vc9_Static.vcproj", "{DC36EEAB-FECA-1BAD-69BE-C3DF7F6613DF}"
	ProjectSection(ProjectDependencies) = postProject
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF} = {AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Client_vc9_Static", "ImR\Advanced\Advanced_Client_vc9_Static.vcproj", "{7F2B9069-FECA-1BAD-8532-F964905E32DB}"
	ProjectSection(ProjectDependencies) = postProject
		{206E5CB0-FECA-1BAD-8532-F964905E32DB} = {206E5CB0-FECA-1BAD-8532-F964905E32DB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_IDL_vc9_Static", "ImR\Advanced\Advanced_IDL_vc9_Static.vcproj", "{206E5CB0-FECA-1BAD-8532-F964905E32DB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Manager_vc9_Static", "ImR\Advanced\Advanced_Manager_vc9_Static.vcproj", "{6A5440FD-FECA-1BAD-8532-F964905E32DB}"
	ProjectSection(ProjectDependencies) = postProject
		{206E5CB0-FECA-1BAD-8532-F964905E32DB} = {206E5CB0-FECA-1BAD-8532-F964905E32DB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Server_vc9_Static", "ImR\Advanced\Advanced_Server_vc9_Static.vcproj", "{77882668-FECA-1BAD-8532-F964905E32DB}"
	ProjectSection(ProjectDependencies) = postProject
		{206E5CB0-FECA-1BAD-8532-F964905E32DB} = {206E5CB0-FECA-1BAD-8532-F964905E32DB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_Controller_vc9_Static", "ImR\Combined_Service\ImR_Combined_Service_Controller_vc9_Static.vcproj", "{ADAEE5F6-FECA-1BAD-0F1D-76F61FC8408B}"
	ProjectSection(ProjectDependencies) = postProject
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B} = {0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_DynamicServer_vc9_Static", "ImR\Combined_Service\ImR_Combined_Service_DynamicServer_vc9_Static.vcproj", "{089D01D9-FECA-1BAD-0F1D-76F61FC8408B}"
	ProjectSection(ProjectDependencies) = postProject
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B} = {0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_IDL_vc9_Static", "ImR\Combined_Service\ImR_Combined_Service_IDL_vc9_Static.vcproj", "{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_TestServer_vc9_Static", "ImR\Combined_Service\ImR_Combined_Service_TestServer_vc9_Static.vcproj", "{B6559E24-FECA-1BAD-0F1D-76F61FC8408B}"
	ProjectSection(ProjectDependencies) = postProject
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B} = {0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_Test_vc9_Static", "ImR\Combined_Service\ImR_Combined_Service_Test_vc9_Static.vcproj", "{B04B43C4-FECA-1BAD-0F1D-76F61FC8408B}"
	ProjectSection(ProjectDependencies) = postProject
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B} = {0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Combined_Service_vc9_Static", "ImR\Combined_Service\ImR_Combined_Service_vc9_Static.vcproj", "{80AF48C9-FECA-1BAD-0F1D-76F61FC8408B}"
	ProjectSection(ProjectDependencies) = postProject
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B} = {0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Client_vc9_Static", "LoadBalancing\LoadBalancing_Client_vc9_Static.vcproj", "{EC7F4B59-FECA-1BAD-C881-F0514FE636CD}"
	ProjectSection(ProjectDependencies) = postProject
		{936549FD-FECA-1BAD-C881-F0514FE636CD} = {936549FD-FECA-1BAD-C881-F0514FE636CD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Idl_vc9_Static", "LoadBalancing\LoadBalancing_Idl_vc9_Static.vcproj", "{936549FD-FECA-1BAD-C881-F0514FE636CD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Server_vc9_Static", "LoadBalancing\LoadBalancing_Server_vc9_Static.vcproj", "{E4DCFD58-FECA-1BAD-C881-F0514FE636CD}"
	ProjectSection(ProjectDependencies) = postProject
		{936549FD-FECA-1BAD-C881-F0514FE636CD} = {936549FD-FECA-1BAD-C881-F0514FE636CD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Basic_Client_vc9_Static", "Log\Basic\Log_Basic_Client_vc9_Static.vcproj", "{641598F7-FECA-1BAD-65BB-18D76BFA506D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Event_Consumer_vc9_Static", "Log\Event\Log_Event_Consumer_vc9_Static.vcproj", "{A1A6C747-FECA-1BAD-03DC-18D16BFC360A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Event_Supplier_vc9_Static", "Log\Event\Log_Event_Supplier_vc9_Static.vcproj", "{4332C65C-FECA-1BAD-03DC-18D16BFC360A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Notify_Consumer_vc9_Static", "Log\Notify\Log_Notify_Consumer_vc9_Static.vcproj", "{03202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_Notify_Supplier_vc9_Static", "Log\Notify\Log_Notify_Supplier_vc9_Static.vcproj", "{E1B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_RTEvent_Consumer_vc9_Static", "Log\RTEvent\Log_RTEvent_Consumer_vc9_Static.vcproj", "{A50B441C-FECA-1BAD-4904-2D61E9379DFF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Log_RTEvent_Supplier_vc9_Static", "Log\RTEvent\Log_RTEvent_Supplier_vc9_Static.vcproj", "{479F4507-FECA-1BAD-4904-2D61E9379DFF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Agent_vc9_Static", "Notify\Federation\Agent\Agent_vc9_Static.vcproj", "{52B3C335-FECA-1BAD-1396-8A2403E9EA35}"
	ProjectSection(ProjectDependencies) = postProject
		{11B67235-FECA-1BAD-1627-8A67103EF9BF} = {11B67235-FECA-1BAD-1627-8A67103EF9BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gate_vc9_Static", "Notify\Federation\Gate\Gate_vc9_Static.vcproj", "{11B67235-FECA-1BAD-1627-8A67103EF9BF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpaceCraft_vc9_Static", "Notify\Federation\SpaceCraft\SpaceCraft_vc9_Static.vcproj", "{01E20540-FECA-1BAD-4250-FF77EF0478BD}"
	ProjectSection(ProjectDependencies) = postProject
		{11B67235-FECA-1BAD-1627-8A67103EF9BF} = {11B67235-FECA-1BAD-1627-8A67103EF9BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_Filter_vc9_Static", "Notify\Filter\Notify_Filter_vc9_Static.vcproj", "{529084FE-FECA-1BAD-30D1-41248E93CE9D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_Lanes_Consumer_vc9_Static", "Notify\Lanes\Notify_Lanes_Consumer_vc9_Static.vcproj", "{6E9BEFA7-FECA-1BAD-F00E-96DDF8E3BFE8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_Lanes_Supplier_vc9_Static", "Notify\Lanes\Notify_Lanes_Supplier_vc9_Static.vcproj", "{8C0FEEBC-FECA-1BAD-F00E-96DDF8E3BFE8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mc_monitor_example_vc9_Static", "Notify\MC\monitor\mc_monitor_example_vc9_Static.vcproj", "{6AE2C33C-FECA-1BAD-E280-E1FBE7276C8F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_Subscribe_vc9_Static", "Notify\Subscribe\Notify_Subscribe_vc9_Static.vcproj", "{6EF3B288-FECA-1BAD-53E7-3718F29FB7B8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_ThreadPool_Consumer_vc9_Static", "Notify\ThreadPool\Notify_ThreadPool_Consumer_vc9_Static.vcproj", "{8BA49274-FECA-1BAD-A3F9-4BE33FCEE62F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Notify_ThreadPool_Supplier_vc9_Static", "Notify\ThreadPool\Notify_ThreadPool_Supplier_vc9_Static.vcproj", "{6930936F-FECA-1BAD-A3F9-4BE33FCEE62F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORT_Client_vc9_Static", "ORT\ORT_Client_vc9_Static.vcproj", "{4F57642E-FECA-1BAD-4A76-8A634E359E8A}"
	ProjectSection(ProjectDependencies) = postProject
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A} = {641F7B7F-FECA-1BAD-4A76-8A634E359E8A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORT_Gateway_vc9_Static", "ORT\ORT_Gateway_vc9_Static.vcproj", "{77CB4F84-FECA-1BAD-4A76-8A634E359E8A}"
	ProjectSection(ProjectDependencies) = postProject
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A} = {641F7B7F-FECA-1BAD-4A76-8A634E359E8A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORT_Idl_vc9_Static", "ORT\ORT_Idl_vc9_Static.vcproj", "{641F7B7F-FECA-1BAD-4A76-8A634E359E8A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ORT_Server_vc9_Static", "ORT\ORT_Server_vc9_Static.vcproj", "{47F4D22F-FECA-1BAD-4A76-8A634E359E8A}"
	ProjectSection(ProjectDependencies) = postProject
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A} = {641F7B7F-FECA-1BAD-4A76-8A634E359E8A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_Consumer_vc9_Static", "RtEC\IIOPGateway\RtEC_IIOPGateway_Consumer_vc9_Static.vcproj", "{C8504F7B-FECA-1BAD-9CB4-9B175E977FEB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_EC_vc9_Static", "RtEC\IIOPGateway\RtEC_IIOPGateway_EC_vc9_Static.vcproj", "{DE9A537C-FECA-1BAD-9CB4-9B175E977FEB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_Supplier_vc9_Static", "RtEC\IIOPGateway\RtEC_IIOPGateway_Supplier_vc9_Static.vcproj", "{2AC44E60-FECA-1BAD-9CB4-9B175E977FEB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_vc9_Static", "RtEC\IIOPGateway\RtEC_IIOPGateway_vc9_Static.vcproj", "{613CE124-FECA-1BAD-9CB4-9B175E977FEB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtECKokyu_vc9_Static", "RtEC\Kokyu\RtECKokyu_vc9_Static.vcproj", "{683CE734-FECA-1BAD-9CB2-8B1EF55EC4FA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_MCast_vc9_Static", "RtEC\MCast\RtEC_MCast_vc9_Static.vcproj", "{ACF34323-FECA-1BAD-5316-9CDAF55A0E5B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_Schedule_vc9_Static", "RtEC\Schedule\RtEC_Schedule_vc9_Static.vcproj", "{A3929860-FECA-1BAD-32CD-DFD56062CCF1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_Simple_Consumer_vc9_Static", "RtEC\Simple\RtEC_Simple_Consumer_vc9_Static.vcproj", "{7EA168C9-FECA-1BAD-F3A6-E03C546A275A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_Simple_Service_vc9_Static", "RtEC\Simple\RtEC_Simple_Service_vc9_Static.vcproj", "{6F5CA3FA-FECA-1BAD-F3A6-E03C546A275A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_Simple_Supplier_vc9_Static", "RtEC\Simple\RtEC_Simple_Supplier_vc9_Static.vcproj", "{9C3569D2-FECA-1BAD-F3A6-E03C546A275A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Security_Send_File_Client_vc9_Static", "Security\Send_File\Security_Send_File_Client_vc9_Static.vcproj", "{EA00A659-FECA-1BAD-3651-F0369EB66C1C}"
	ProjectSection(ProjectDependencies) = postProject
		{43652E03-FECA-1BAD-3651-F0369EB66C1C} = {43652E03-FECA-1BAD-3651-F0369EB66C1C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Security_Send_File_Idl_vc9_Static", "Security\Send_File\Security_Send_File_Idl_vc9_Static.vcproj", "{43652E03-FECA-1BAD-3651-F0369EB66C1C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Security_Send_File_Server_vc9_Static", "Security\Send_File\Security_Send_File_Server_vc9_Static.vcproj", "{E2A31058-FECA-1BAD-3651-F0369EB66C1C}"
	ProjectSection(ProjectDependencies) = postProject
		{43652E03-FECA-1BAD-3651-F0369EB66C1C} = {43652E03-FECA-1BAD-3651-F0369EB66C1C}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C493795-FECA-1BAD-AF4D-3A5285E55106}.Debug|Win32.ActiveCfg = Debug|Win32
		{4C493795-FECA-1BAD-AF4D-3A5285E55106}.Debug|Win32.Build.0 = Debug|Win32
		{4C493795-FECA-1BAD-AF4D-3A5285E55106}.Debug|x64.ActiveCfg = Debug|x64
		{4C493795-FECA-1BAD-AF4D-3A5285E55106}.Debug|x64.Build.0 = Debug|x64
		{4C493795-FECA-1BAD-AF4D-3A5285E55106}.Release|Win32.ActiveCfg = Release|Win32
		{4C493795-FECA-1BAD-AF4D-3A5285E55106}.Release|Win32.Build.0 = Release|Win32
		{4C493795-FECA-1BAD-AF4D-3A5285E55106}.Release|x64.ActiveCfg = Release|x64
		{4C493795-FECA-1BAD-AF4D-3A5285E55106}.Release|x64.Build.0 = Release|x64
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}.Debug|Win32.ActiveCfg = Debug|Win32
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}.Debug|Win32.Build.0 = Debug|Win32
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}.Debug|x64.ActiveCfg = Debug|x64
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}.Debug|x64.Build.0 = Debug|x64
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}.Release|Win32.ActiveCfg = Release|Win32
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}.Release|Win32.Build.0 = Release|Win32
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}.Release|x64.ActiveCfg = Release|x64
		{5FAF4A9A-FECA-1BAD-AF4D-3A5285E55106}.Release|x64.Build.0 = Release|x64
		{44EA8194-FECA-1BAD-AF4D-3A5285E55106}.Debug|Win32.ActiveCfg = Debug|Win32
		{44EA8194-FECA-1BAD-AF4D-3A5285E55106}.Debug|Win32.Build.0 = Debug|Win32
		{44EA8194-FECA-1BAD-AF4D-3A5285E55106}.Debug|x64.ActiveCfg = Debug|x64
		{44EA8194-FECA-1BAD-AF4D-3A5285E55106}.Debug|x64.Build.0 = Debug|x64
		{44EA8194-FECA-1BAD-AF4D-3A5285E55106}.Release|Win32.ActiveCfg = Release|Win32
		{44EA8194-FECA-1BAD-AF4D-3A5285E55106}.Release|Win32.Build.0 = Release|Win32
		{44EA8194-FECA-1BAD-AF4D-3A5285E55106}.Release|x64.ActiveCfg = Release|x64
		{44EA8194-FECA-1BAD-AF4D-3A5285E55106}.Release|x64.Build.0 = Release|x64
		{707A6C3A-FECA-1BAD-DA39-85069C3F95DF}.Debug|Win32.ActiveCfg = Debug|Win32
		{707A6C3A-FECA-1BAD-DA39-85069C3F95DF}.Debug|Win32.Build.0 = Debug|Win32
		{707A6C3A-FECA-1BAD-DA39-85069C3F95DF}.Debug|x64.ActiveCfg = Debug|x64
		{707A6C3A-FECA-1BAD-DA39-85069C3F95DF}.Debug|x64.Build.0 = Debug|x64
		{707A6C3A-FECA-1BAD-DA39-85069C3F95DF}.Release|Win32.ActiveCfg = Release|Win32
		{707A6C3A-FECA-1BAD-DA39-85069C3F95DF}.Release|Win32.Build.0 = Release|Win32
		{707A6C3A-FECA-1BAD-DA39-85069C3F95DF}.Release|x64.ActiveCfg = Release|x64
		{707A6C3A-FECA-1BAD-DA39-85069C3F95DF}.Release|x64.Build.0 = Release|x64
		{7074603A-FECA-1BAD-D435-85069C3F9BD3}.Debug|Win32.ActiveCfg = Debug|Win32
		{7074603A-FECA-1BAD-D435-85069C3F9BD3}.Debug|Win32.Build.0 = Debug|Win32
		{7074603A-FECA-1BAD-D435-85069C3F9BD3}.Debug|x64.ActiveCfg = Debug|x64
		{7074603A-FECA-1BAD-D435-85069C3F9BD3}.Debug|x64.Build.0 = Debug|x64
		{7074603A-FECA-1BAD-D435-85069C3F9BD3}.Release|Win32.ActiveCfg = Release|Win32
		{7074603A-FECA-1BAD-D435-85069C3F9BD3}.Release|Win32.Build.0 = Release|Win32
		{7074603A-FECA-1BAD-D435-85069C3F9BD3}.Release|x64.ActiveCfg = Release|x64
		{7074603A-FECA-1BAD-D435-85069C3F9BD3}.Release|x64.Build.0 = Release|x64
		{D24B524D-FECA-1BAD-A910-B3B2AD8BE6F6}.Debug|Win32.ActiveCfg = Debug|Win32
		{D24B524D-FECA-1BAD-A910-B3B2AD8BE6F6}.Debug|Win32.Build.0 = Debug|Win32
		{D24B524D-FECA-1BAD-A910-B3B2AD8BE6F6}.Debug|x64.ActiveCfg = Debug|x64
		{D24B524D-FECA-1BAD-A910-B3B2AD8BE6F6}.Debug|x64.Build.0 = Debug|x64
		{D24B524D-FECA-1BAD-A910-B3B2AD8BE6F6}.Release|Win32.ActiveCfg = Release|Win32
		{D24B524D-FECA-1BAD-A910-B3B2AD8BE6F6}.Release|Win32.Build.0 = Release|Win32
		{D24B524D-FECA-1BAD-A910-B3B2AD8BE6F6}.Release|x64.ActiveCfg = Release|x64
		{D24B524D-FECA-1BAD-A910-B3B2AD8BE6F6}.Release|x64.Build.0 = Release|x64
		{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Debug|Win32.ActiveCfg = Debug|Win32
		{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Debug|Win32.Build.0 = Debug|Win32
		{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Debug|x64.ActiveCfg = Debug|x64
		{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Debug|x64.Build.0 = Debug|x64
		{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Release|Win32.ActiveCfg = Release|Win32
		{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Release|Win32.Build.0 = Release|Win32
		{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Release|x64.ActiveCfg = Release|x64
		{019C30CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Release|x64.Build.0 = Release|x64
		{0087D3CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Debug|Win32.ActiveCfg = Debug|Win32
		{0087D3CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Debug|Win32.Build.0 = Debug|Win32
		{0087D3CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Debug|x64.ActiveCfg = Debug|x64
		{0087D3CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Debug|x64.Build.0 = Debug|x64
		{0087D3CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Release|Win32.ActiveCfg = Release|Win32
		{0087D3CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Release|Win32.Build.0 = Release|Win32
		{0087D3CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Release|x64.ActiveCfg = Release|x64
		{0087D3CB-FECA-1BAD-4FE6-7C3C5B82BC7D}.Release|x64.Build.0 = Release|x64
		{3E7668C9-FECA-1BAD-FED6-E038F906B130}.Debug|Win32.ActiveCfg = Debug|Win32
		{3E7668C9-FECA-1BAD-FED6-E038F906B130}.Debug|Win32.Build.0 = Debug|Win32
		{3E7668C9-FECA-1BAD-FED6-E038F906B130}.Debug|x64.ActiveCfg = Debug|x64
		{3E7668C9-FECA-1BAD-FED6-E038F906B130}.Debug|x64.Build.0 = Debug|x64
		{3E7668C9-FECA-1BAD-FED6-E038F906B130}.Release|Win32.ActiveCfg = Release|Win32
		{3E7668C9-FECA-1BAD-FED6-E038F906B130}.Release|Win32.Build.0 = Release|Win32
		{3E7668C9-FECA-1BAD-FED6-E038F906B130}.Release|x64.ActiveCfg = Release|x64
		{3E7668C9-FECA-1BAD-FED6-E038F906B130}.Release|x64.Build.0 = Release|x64
		{6B51D3FA-FECA-1BAD-FED6-E038F906B130}.Debug|Win32.ActiveCfg = Debug|Win32
		{6B51D3FA-FECA-1BAD-FED6-E038F906B130}.Debug|Win32.Build.0 = Debug|Win32
		{6B51D3FA-FECA-1BAD-FED6-E038F906B130}.Debug|x64.ActiveCfg = Debug|x64
		{6B51D3FA-FECA-1BAD-FED6-E038F906B130}.Debug|x64.Build.0 = Debug|x64
		{6B51D3FA-FECA-1BAD-FED6-E038F906B130}.Release|Win32.ActiveCfg = Release|Win32
		{6B51D3FA-FECA-1BAD-FED6-E038F906B130}.Release|Win32.Build.0 = Release|Win32
		{6B51D3FA-FECA-1BAD-FED6-E038F906B130}.Release|x64.ActiveCfg = Release|x64
		{6B51D3FA-FECA-1BAD-FED6-E038F906B130}.Release|x64.Build.0 = Release|x64
		{DCE269D2-FECA-1BAD-FED6-E038F906B130}.Debug|Win32.ActiveCfg = Debug|Win32
		{DCE269D2-FECA-1BAD-FED6-E038F906B130}.Debug|Win32.Build.0 = Debug|Win32
		{DCE269D2-FECA-1BAD-FED6-E038F906B130}.Debug|x64.ActiveCfg = Debug|x64
		{DCE269D2-FECA-1BAD-FED6-E038F906B130}.Debug|x64.Build.0 = Debug|x64
		{DCE269D2-FECA-1BAD-FED6-E038F906B130}.Release|Win32.ActiveCfg = Release|Win32
		{DCE269D2-FECA-1BAD-FED6-E038F906B130}.Release|Win32.Build.0 = Release|Win32
		{DCE269D2-FECA-1BAD-FED6-E038F906B130}.Release|x64.ActiveCfg = Release|x64
		{DCE269D2-FECA-1BAD-FED6-E038F906B130}.Release|x64.Build.0 = Release|x64
		{11CB4508-FECA-1BAD-0504-3C2A480030D2}.Debug|Win32.ActiveCfg = Debug|Win32
		{11CB4508-FECA-1BAD-0504-3C2A480030D2}.Debug|Win32.Build.0 = Debug|Win32
		{11CB4508-FECA-1BAD-0504-3C2A480030D2}.Debug|x64.ActiveCfg = Debug|x64
		{11CB4508-FECA-1BAD-0504-3C2A480030D2}.Debug|x64.Build.0 = Debug|x64
		{11CB4508-FECA-1BAD-0504-3C2A480030D2}.Release|Win32.ActiveCfg = Release|Win32
		{11CB4508-FECA-1BAD-0504-3C2A480030D2}.Release|Win32.Build.0 = Release|Win32
		{11CB4508-FECA-1BAD-0504-3C2A480030D2}.Release|x64.ActiveCfg = Release|x64
		{11CB4508-FECA-1BAD-0504-3C2A480030D2}.Release|x64.Build.0 = Release|x64
		{F35F4413-FECA-1BAD-0504-3C2A480030D2}.Debug|Win32.ActiveCfg = Debug|Win32
		{F35F4413-FECA-1BAD-0504-3C2A480030D2}.Debug|Win32.Build.0 = Debug|Win32
		{F35F4413-FECA-1BAD-0504-3C2A480030D2}.Debug|x64.ActiveCfg = Debug|x64
		{F35F4413-FECA-1BAD-0504-3C2A480030D2}.Debug|x64.Build.0 = Debug|x64
		{F35F4413-FECA-1BAD-0504-3C2A480030D2}.Release|Win32.ActiveCfg = Release|Win32
		{F35F4413-FECA-1BAD-0504-3C2A480030D2}.Release|Win32.Build.0 = Release|Win32
		{F35F4413-FECA-1BAD-0504-3C2A480030D2}.Release|x64.ActiveCfg = Release|x64
		{F35F4413-FECA-1BAD-0504-3C2A480030D2}.Release|x64.Build.0 = Release|x64
		{D49558AA-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|Win32.ActiveCfg = Debug|Win32
		{D49558AA-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|Win32.Build.0 = Debug|Win32
		{D49558AA-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|x64.ActiveCfg = Debug|x64
		{D49558AA-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|x64.Build.0 = Debug|x64
		{D49558AA-FECA-1BAD-69BE-C3DF7F6613DF}.Release|Win32.ActiveCfg = Release|Win32
		{D49558AA-FECA-1BAD-69BE-C3DF7F6613DF}.Release|Win32.Build.0 = Release|Win32
		{D49558AA-FECA-1BAD-69BE-C3DF7F6613DF}.Release|x64.ActiveCfg = Release|x64
		{D49558AA-FECA-1BAD-69BE-C3DF7F6613DF}.Release|x64.Build.0 = Release|x64
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|Win32.Build.0 = Debug|Win32
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|x64.ActiveCfg = Debug|x64
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|x64.Build.0 = Debug|x64
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}.Release|Win32.ActiveCfg = Release|Win32
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}.Release|Win32.Build.0 = Release|Win32
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}.Release|x64.ActiveCfg = Release|x64
		{AC56C75C-FECA-1BAD-69BE-C3DF7F6613DF}.Release|x64.Build.0 = Release|x64
		{DC36EEAB-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|Win32.ActiveCfg = Debug|Win32
		{DC36EEAB-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|Win32.Build.0 = Debug|Win32
		{DC36EEAB-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|x64.ActiveCfg = Debug|x64
		{DC36EEAB-FECA-1BAD-69BE-C3DF7F6613DF}.Debug|x64.Build.0 = Debug|x64
		{DC36EEAB-FECA-1BAD-69BE-C3DF7F6613DF}.Release|Win32.ActiveCfg = Release|Win32
		{DC36EEAB-FECA-1BAD-69BE-C3DF7F6613DF}.Release|Win32.Build.0 = Release|Win32
		{DC36EEAB-FECA-1BAD-69BE-C3DF7F6613DF}.Release|x64.ActiveCfg = Release|x64
		{DC36EEAB-FECA-1BAD-69BE-C3DF7F6613DF}.Release|x64.Build.0 = Release|x64
		{7F2B9069-FECA-1BAD-8532-F964905E32DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{7F2B9069-FECA-1BAD-8532-F964905E32DB}.Debug|Win32.Build.0 = Debug|Win32
		{7F2B9069-FECA-1BAD-8532-F964905E32DB}.Debug|x64.ActiveCfg = Debug|x64
		{7F2B9069-FECA-1BAD-8532-F964905E32DB}.Debug|x64.Build.0 = Debug|x64
		{7F2B9069-FECA-1BAD-8532-F964905E32DB}.Release|Win32.ActiveCfg = Release|Win32
		{7F2B9069-FECA-1BAD-8532-F964905E32DB}.Release|Win32.Build.0 = Release|Win32
		{7F2B9069-FECA-1BAD-8532-F964905E32DB}.Release|x64.ActiveCfg = Release|x64
		{7F2B9069-FECA-1BAD-8532-F964905E32DB}.Release|x64.Build.0 = Release|x64
		{206E5CB0-FECA-1BAD-8532-F964905E32DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{206E5CB0-FECA-1BAD-8532-F964905E32DB}.Debug|Win32.Build.0 = Debug|Win32
		{206E5CB0-FECA-1BAD-8532-F964905E32DB}.Debug|x64.ActiveCfg = Debug|x64
		{206E5CB0-FECA-1BAD-8532-F964905E32DB}.Debug|x64.Build.0 = Debug|x64
		{206E5CB0-FECA-1BAD-8532-F964905E32DB}.Release|Win32.ActiveCfg = Release|Win32
		{206E5CB0-FECA-1BAD-8532-F964905E32DB}.Release|Win32.Build.0 = Release|Win32
		{206E5CB0-FECA-1BAD-8532-F964905E32DB}.Release|x64.ActiveCfg = Release|x64
		{206E5CB0-FECA-1BAD-8532-F964905E32DB}.Release|x64.Build.0 = Release|x64
		{6A5440FD-FECA-1BAD-8532-F964905E32DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{6A5440FD-FECA-1BAD-8532-F964905E32DB}.Debug|Win32.Build.0 = Debug|Win32
		{6A5440FD-FECA-1BAD-8532-F964905E32DB}.Debug|x64.ActiveCfg = Debug|x64
		{6A5440FD-FECA-1BAD-8532-F964905E32DB}.Debug|x64.Build.0 = Debug|x64
		{6A5440FD-FECA-1BAD-8532-F964905E32DB}.Release|Win32.ActiveCfg = Release|Win32
		{6A5440FD-FECA-1BAD-8532-F964905E32DB}.Release|Win32.Build.0 = Release|Win32
		{6A5440FD-FECA-1BAD-8532-F964905E32DB}.Release|x64.ActiveCfg = Release|x64
		{6A5440FD-FECA-1BAD-8532-F964905E32DB}.Release|x64.Build.0 = Release|x64
		{77882668-FECA-1BAD-8532-F964905E32DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{77882668-FECA-1BAD-8532-F964905E32DB}.Debug|Win32.Build.0 = Debug|Win32
		{77882668-FECA-1BAD-8532-F964905E32DB}.Debug|x64.ActiveCfg = Debug|x64
		{77882668-FECA-1BAD-8532-F964905E32DB}.Debug|x64.Build.0 = Debug|x64
		{77882668-FECA-1BAD-8532-F964905E32DB}.Release|Win32.ActiveCfg = Release|Win32
		{77882668-FECA-1BAD-8532-F964905E32DB}.Release|Win32.Build.0 = Release|Win32
		{77882668-FECA-1BAD-8532-F964905E32DB}.Release|x64.ActiveCfg = Release|x64
		{77882668-FECA-1BAD-8532-F964905E32DB}.Release|x64.Build.0 = Release|x64
		{ADAEE5F6-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.ActiveCfg = Debug|Win32
		{ADAEE5F6-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.Build.0 = Debug|Win32
		{ADAEE5F6-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.ActiveCfg = Debug|x64
		{ADAEE5F6-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.Build.0 = Debug|x64
		{ADAEE5F6-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.ActiveCfg = Release|Win32
		{ADAEE5F6-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.Build.0 = Release|Win32
		{ADAEE5F6-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.ActiveCfg = Release|x64
		{ADAEE5F6-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.Build.0 = Release|x64
		{089D01D9-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.ActiveCfg = Debug|Win32
		{089D01D9-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.Build.0 = Debug|Win32
		{089D01D9-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.ActiveCfg = Debug|x64
		{089D01D9-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.Build.0 = Debug|x64
		{089D01D9-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.ActiveCfg = Release|Win32
		{089D01D9-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.Build.0 = Release|Win32
		{089D01D9-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.ActiveCfg = Release|x64
		{089D01D9-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.Build.0 = Release|x64
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.ActiveCfg = Debug|Win32
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.Build.0 = Debug|Win32
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.ActiveCfg = Debug|x64
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.Build.0 = Debug|x64
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.ActiveCfg = Release|Win32
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.Build.0 = Release|Win32
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.ActiveCfg = Release|x64
		{0FE1CE3A-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.Build.0 = Release|x64
		{B6559E24-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.ActiveCfg = Debug|Win32
		{B6559E24-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.Build.0 = Debug|Win32
		{B6559E24-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.ActiveCfg = Debug|x64
		{B6559E24-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.Build.0 = Debug|x64
		{B6559E24-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.ActiveCfg = Release|Win32
		{B6559E24-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.Build.0 = Release|Win32
		{B6559E24-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.ActiveCfg = Release|x64
		{B6559E24-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.Build.0 = Release|x64
		{B04B43C4-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.ActiveCfg = Debug|Win32
		{B04B43C4-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.Build.0 = Debug|Win32
		{B04B43C4-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.ActiveCfg = Debug|x64
		{B04B43C4-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.Build.0 = Debug|x64
		{B04B43C4-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.ActiveCfg = Release|Win32
		{B04B43C4-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.Build.0 = Release|Win32
		{B04B43C4-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.ActiveCfg = Release|x64
		{B04B43C4-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.Build.0 = Release|x64
		{80AF48C9-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.ActiveCfg = Debug|Win32
		{80AF48C9-FECA-1BAD-0F1D-76F61FC8408B}.Debug|Win32.Build.0 = Debug|Win32
		{80AF48C9-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.ActiveCfg = Debug|x64
		{80AF48C9-FECA-1BAD-0F1D-76F61FC8408B}.Debug|x64.Build.0 = Debug|x64
		{80AF48C9-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.ActiveCfg = Release|Win32
		{80AF48C9-FECA-1BAD-0F1D-76F61FC8408B}.Release|Win32.Build.0 = Release|Win32
		{80AF48C9-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.ActiveCfg = Release|x64
		{80AF48C9-FECA-1BAD-0F1D-76F61FC8408B}.Release|x64.Build.0 = Release|x64
		{EC7F4B59-FECA-1BAD-C881-F0514FE636CD}.Debug|Win32.ActiveCfg = Debug|Win32
		{EC7F4B59-FECA-1BAD-C881-F0514FE636CD}.Debug|Win32.Build.0 = Debug|Win32
		{EC7F4B59-FECA-1BAD-C881-F0514FE636CD}.Debug|x64.ActiveCfg = Debug|x64
		{EC7F4B59-FECA-1BAD-C881-F0514FE636CD}.Debug|x64.Build.0 = Debug|x64
		{EC7F4B59-FECA-1BAD-C881-F0514FE636CD}.Release|Win32.ActiveCfg = Release|Win32
		{EC7F4B59-FECA-1BAD-C881-F0514FE636CD}.Release|Win32.Build.0 = Release|Win32
		{EC7F4B59-FECA-1BAD-C881-F0514FE636CD}.Release|x64.ActiveCfg = Release|x64
		{EC7F4B59-FECA-1BAD-C881-F0514FE636CD}.Release|x64.Build.0 = Release|x64
		{936549FD-FECA-1BAD-C881-F0514FE636CD}.Debug|Win32.ActiveCfg = Debug|Win32
		{936549FD-FECA-1BAD-C881-F0514FE636CD}.Debug|Win32.Build.0 = Debug|Win32
		{936549FD-FECA-1BAD-C881-F0514FE636CD}.Debug|x64.ActiveCfg = Debug|x64
		{936549FD-FECA-1BAD-C881-F0514FE636CD}.Debug|x64.Build.0 = Debug|x64
		{936549FD-FECA-1BAD-C881-F0514FE636CD}.Release|Win32.ActiveCfg = Release|Win32
		{936549FD-FECA-1BAD-C881-F0514FE636CD}.Release|Win32.Build.0 = Release|Win32
		{936549FD-FECA-1BAD-C881-F0514FE636CD}.Release|x64.ActiveCfg = Release|x64
		{936549FD-FECA-1BAD-C881-F0514FE636CD}.Release|x64.Build.0 = Release|x64
		{E4DCFD58-FECA-1BAD-C881-F0514FE636CD}.Debug|Win32.ActiveCfg = Debug|Win32
		{E4DCFD58-FECA-1BAD-C881-F0514FE636CD}.Debug|Win32.Build.0 = Debug|Win32
		{E4DCFD58-FECA-1BAD-C881-F0514FE636CD}.Debug|x64.ActiveCfg = Debug|x64
		{E4DCFD58-FECA-1BAD-C881-F0514FE636CD}.Debug|x64.Build.0 = Debug|x64
		{E4DCFD58-FECA-1BAD-C881-F0514FE636CD}.Release|Win32.ActiveCfg = Release|Win32
		{E4DCFD58-FECA-1BAD-C881-F0514FE636CD}.Release|Win32.Build.0 = Release|Win32
		{E4DCFD58-FECA-1BAD-C881-F0514FE636CD}.Release|x64.ActiveCfg = Release|x64
		{E4DCFD58-FECA-1BAD-C881-F0514FE636CD}.Release|x64.Build.0 = Release|x64
		{641598F7-FECA-1BAD-65BB-18D76BFA506D}.Debug|Win32.ActiveCfg = Debug|Win32
		{641598F7-FECA-1BAD-65BB-18D76BFA506D}.Debug|Win32.Build.0 = Debug|Win32
		{641598F7-FECA-1BAD-65BB-18D76BFA506D}.Debug|x64.ActiveCfg = Debug|x64
		{641598F7-FECA-1BAD-65BB-18D76BFA506D}.Debug|x64.Build.0 = Debug|x64
		{641598F7-FECA-1BAD-65BB-18D76BFA506D}.Release|Win32.ActiveCfg = Release|Win32
		{641598F7-FECA-1BAD-65BB-18D76BFA506D}.Release|Win32.Build.0 = Release|Win32
		{641598F7-FECA-1BAD-65BB-18D76BFA506D}.Release|x64.ActiveCfg = Release|x64
		{641598F7-FECA-1BAD-65BB-18D76BFA506D}.Release|x64.Build.0 = Release|x64
		{A1A6C747-FECA-1BAD-03DC-18D16BFC360A}.Debug|Win32.ActiveCfg = Debug|Win32
		{A1A6C747-FECA-1BAD-03DC-18D16BFC360A}.Debug|Win32.Build.0 = Debug|Win32
		{A1A6C747-FECA-1BAD-03DC-18D16BFC360A}.Debug|x64.ActiveCfg = Debug|x64
		{A1A6C747-FECA-1BAD-03DC-18D16BFC360A}.Debug|x64.Build.0 = Debug|x64
		{A1A6C747-FECA-1BAD-03DC-18D16BFC360A}.Release|Win32.ActiveCfg = Release|Win32
		{A1A6C747-FECA-1BAD-03DC-18D16BFC360A}.Release|Win32.Build.0 = Release|Win32
		{A1A6C747-FECA-1BAD-03DC-18D16BFC360A}.Release|x64.ActiveCfg = Release|x64
		{A1A6C747-FECA-1BAD-03DC-18D16BFC360A}.Release|x64.Build.0 = Release|x64
		{4332C65C-FECA-1BAD-03DC-18D16BFC360A}.Debug|Win32.ActiveCfg = Debug|Win32
		{4332C65C-FECA-1BAD-03DC-18D16BFC360A}.Debug|Win32.Build.0 = Debug|Win32
		{4332C65C-FECA-1BAD-03DC-18D16BFC360A}.Debug|x64.ActiveCfg = Debug|x64
		{4332C65C-FECA-1BAD-03DC-18D16BFC360A}.Debug|x64.Build.0 = Debug|x64
		{4332C65C-FECA-1BAD-03DC-18D16BFC360A}.Release|Win32.ActiveCfg = Release|Win32
		{4332C65C-FECA-1BAD-03DC-18D16BFC360A}.Release|Win32.Build.0 = Release|Win32
		{4332C65C-FECA-1BAD-03DC-18D16BFC360A}.Release|x64.ActiveCfg = Release|x64
		{4332C65C-FECA-1BAD-03DC-18D16BFC360A}.Release|x64.Build.0 = Release|x64
		{03202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|Win32.ActiveCfg = Debug|Win32
		{03202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|Win32.Build.0 = Debug|Win32
		{03202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|x64.ActiveCfg = Debug|x64
		{03202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|x64.Build.0 = Debug|x64
		{03202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|Win32.ActiveCfg = Release|Win32
		{03202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|Win32.Build.0 = Release|Win32
		{03202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|x64.ActiveCfg = Release|x64
		{03202CD4-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|x64.Build.0 = Release|x64
		{E1B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|Win32.ActiveCfg = Debug|Win32
		{E1B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|Win32.Build.0 = Debug|Win32
		{E1B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|x64.ActiveCfg = Debug|x64
		{E1B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Debug|x64.Build.0 = Debug|x64
		{E1B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|Win32.ActiveCfg = Release|Win32
		{E1B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|Win32.Build.0 = Release|Win32
		{E1B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|x64.ActiveCfg = Release|x64
		{E1B42DCF-FECA-1BAD-2BB2-A1EBBF6B76FF}.Release|x64.Build.0 = Release|x64
		{A50B441C-FECA-1BAD-4904-2D61E9379DFF}.Debug|Win32.ActiveCfg = Debug|Win32
		{A50B441C-FECA-1BAD-4904-2D61E9379DFF}.Debug|Win32.Build.0 = Debug|Win32
		{A50B441C-FECA-1BAD-4904-2D61E9379DFF}.Debug|x64.ActiveCfg = Debug|x64
		{A50B441C-FECA-1BAD-4904-2D61E9379DFF}.Debug|x64.Build.0 = Debug|x64
		{A50B441C-FECA-1BAD-4904-2D61E9379DFF}.Release|Win32.ActiveCfg = Release|Win32
		{A50B441C-FECA-1BAD-4904-2D61E9379DFF}.Release|Win32.Build.0 = Release|Win32
		{A50B441C-FECA-1BAD-4904-2D61E9379DFF}.Release|x64.ActiveCfg = Release|x64
		{A50B441C-FECA-1BAD-4904-2D61E9379DFF}.Release|x64.Build.0 = Release|x64
		{479F4507-FECA-1BAD-4904-2D61E9379DFF}.Debug|Win32.ActiveCfg = Debug|Win32
		{479F4507-FECA-1BAD-4904-2D61E9379DFF}.Debug|Win32.Build.0 = Debug|Win32
		{479F4507-FECA-1BAD-4904-2D61E9379DFF}.Debug|x64.ActiveCfg = Debug|x64
		{479F4507-FECA-1BAD-4904-2D61E9379DFF}.Debug|x64.Build.0 = Debug|x64
		{479F4507-FECA-1BAD-4904-2D61E9379DFF}.Release|Win32.ActiveCfg = Release|Win32
		{479F4507-FECA-1BAD-4904-2D61E9379DFF}.Release|Win32.Build.0 = Release|Win32
		{479F4507-FECA-1BAD-4904-2D61E9379DFF}.Release|x64.ActiveCfg = Release|x64
		{479F4507-FECA-1BAD-4904-2D61E9379DFF}.Release|x64.Build.0 = Release|x64
		{52B3C335-FECA-1BAD-1396-8A2403E9EA35}.Debug|Win32.ActiveCfg = Debug|Win32
		{52B3C335-FECA-1BAD-1396-8A2403E9EA35}.Debug|Win32.Build.0 = Debug|Win32
		{52B3C335-FECA-1BAD-1396-8A2403E9EA35}.Debug|x64.ActiveCfg = Debug|x64
		{52B3C335-FECA-1BAD-1396-8A2403E9EA35}.Debug|x64.Build.0 = Debug|x64
		{52B3C335-FECA-1BAD-1396-8A2403E9EA35}.Release|Win32.ActiveCfg = Release|Win32
		{52B3C335-FECA-1BAD-1396-8A2403E9EA35}.Release|Win32.Build.0 = Release|Win32
		{52B3C335-FECA-1BAD-1396-8A2403E9EA35}.Release|x64.ActiveCfg = Release|x64
		{52B3C335-FECA-1BAD-1396-8A2403E9EA35}.Release|x64.Build.0 = Release|x64
		{11B67235-FECA-1BAD-1627-8A67103EF9BF}.Debug|Win32.ActiveCfg = Debug|Win32
		{11B67235-FECA-1BAD-1627-8A67103EF9BF}.Debug|Win32.Build.0 = Debug|Win32
		{11B67235-FECA-1BAD-1627-8A67103EF9BF}.Debug|x64.ActiveCfg = Debug|x64
		{11B67235-FECA-1BAD-1627-8A67103EF9BF}.Debug|x64.Build.0 = Debug|x64
		{11B67235-FECA-1BAD-1627-8A67103EF9BF}.Release|Win32.ActiveCfg = Release|Win32
		{11B67235-FECA-1BAD-1627-8A67103EF9BF}.Release|Win32.Build.0 = Release|Win32
		{11B67235-FECA-1BAD-1627-8A67103EF9BF}.Release|x64.ActiveCfg = Release|x64
		{11B67235-FECA-1BAD-1627-8A67103EF9BF}.Release|x64.Build.0 = Release|x64
		{01E20540-FECA-1BAD-4250-FF77EF0478BD}.Debug|Win32.ActiveCfg = Debug|Win32
		{01E20540-FECA-1BAD-4250-FF77EF0478BD}.Debug|Win32.Build.0 = Debug|Win32
		{01E20540-FECA-1BAD-4250-FF77EF0478BD}.Debug|x64.ActiveCfg = Debug|x64
		{01E20540-FECA-1BAD-4250-FF77EF0478BD}.Debug|x64.Build.0 = Debug|x64
		{01E20540-FECA-1BAD-4250-FF77EF0478BD}.Release|Win32.ActiveCfg = Release|Win32
		{01E20540-FECA-1BAD-4250-FF77EF0478BD}.Release|Win32.Build.0 = Release|Win32
		{01E20540-FECA-1BAD-4250-FF77EF0478BD}.Release|x64.ActiveCfg = Release|x64
		{01E20540-FECA-1BAD-4250-FF77EF0478BD}.Release|x64.Build.0 = Release|x64
		{529084FE-FECA-1BAD-30D1-41248E93CE9D}.Debug|Win32.ActiveCfg = Debug|Win32
		{529084FE-FECA-1BAD-30D1-41248E93CE9D}.Debug|Win32.Build.0 = Debug|Win32
		{529084FE-FECA-1BAD-30D1-41248E93CE9D}.Debug|x64.ActiveCfg = Debug|x64
		{529084FE-FECA-1BAD-30D1-41248E93CE9D}.Debug|x64.Build.0 = Debug|x64
		{529084FE-FECA-1BAD-30D1-41248E93CE9D}.Release|Win32.ActiveCfg = Release|Win32
		{529084FE-FECA-1BAD-30D1-41248E93CE9D}.Release|Win32.Build.0 = Release|Win32
		{529084FE-FECA-1BAD-30D1-41248E93CE9D}.Release|x64.ActiveCfg = Release|x64
		{529084FE-FECA-1BAD-30D1-41248E93CE9D}.Release|x64.Build.0 = Release|x64
		{6E9BEFA7-FECA-1BAD-F00E-96DDF8E3BFE8}.Debug|Win32.ActiveCfg = Debug|Win32
		{6E9BEFA7-FECA-1BAD-F00E-96DDF8E3BFE8}.Debug|Win32.Build.0 = Debug|Win32
		{6E9BEFA7-FECA-1BAD-F00E-96DDF8E3BFE8}.Debug|x64.ActiveCfg = Debug|x64
		{6E9BEFA7-FECA-1BAD-F00E-96DDF8E3BFE8}.Debug|x64.Build.0 = Debug|x64
		{6E9BEFA7-FECA-1BAD-F00E-96DDF8E3BFE8}.Release|Win32.ActiveCfg = Release|Win32
		{6E9BEFA7-FECA-1BAD-F00E-96DDF8E3BFE8}.Release|Win32.Build.0 = Release|Win32
		{6E9BEFA7-FECA-1BAD-F00E-96DDF8E3BFE8}.Release|x64.ActiveCfg = Release|x64
		{6E9BEFA7-FECA-1BAD-F00E-96DDF8E3BFE8}.Release|x64.Build.0 = Release|x64
		{8C0FEEBC-FECA-1BAD-F00E-96DDF8E3BFE8}.Debug|Win32.ActiveCfg = Debug|Win32
		{8C0FEEBC-FECA-1BAD-F00E-96DDF8E3BFE8}.Debug|Win32.Build.0 = Debug|Win32
		{8C0FEEBC-FECA-1BAD-F00E-96DDF8E3BFE8}.Debug|x64.ActiveCfg = Debug|x64
		{8C0FEEBC-FECA-1BAD-F00E-96DDF8E3BFE8}.Debug|x64.Build.0 = Debug|x64
		{8C0FEEBC-FECA-1BAD-F00E-96DDF8E3BFE8}.Release|Win32.ActiveCfg = Release|Win32
		{8C0FEEBC-FECA-1BAD-F00E-96DDF8E3BFE8}.Release|Win32.Build.0 = Release|Win32
		{8C0FEEBC-FECA-1BAD-F00E-96DDF8E3BFE8}.Release|x64.ActiveCfg = Release|x64
		{8C0FEEBC-FECA-1BAD-F00E-96DDF8E3BFE8}.Release|x64.Build.0 = Release|x64
		{6AE2C33C-FECA-1BAD-E280-E1FBE7276C8F}.Debug|Win32.ActiveCfg = Debug|Win32
		{6AE2C33C-FECA-1BAD-E280-E1FBE7276C8F}.Debug|Win32.Build.0 = Debug|Win32
		{6AE2C33C-FECA-1BAD-E280-E1FBE7276C8F}.Debug|x64.ActiveCfg = Debug|x64
		{6AE2C33C-FECA-1BAD-E280-E1FBE7276C8F}.Debug|x64.Build.0 = Debug|x64
		{6AE2C33C-FECA-1BAD-E280-E1FBE7276C8F}.Release|Win32.ActiveCfg = Release|Win32
		{6AE2C33C-FECA-1BAD-E280-E1FBE7276C8F}.Release|Win32.Build.0 = Release|Win32
		{6AE2C33C-FECA-1BAD-E280-E1FBE7276C8F}.Release|x64.ActiveCfg = Release|x64
		{6AE2C33C-FECA-1BAD-E280-E1FBE7276C8F}.Release|x64.Build.0 = Release|x64
		{6EF3B288-FECA-1BAD-53E7-3718F29FB7B8}.Debug|Win32.ActiveCfg = Debug|Win32
		{6EF3B288-FECA-1BAD-53E7-3718F29FB7B8}.Debug|Win32.Build.0 = Debug|Win32
		{6EF3B288-FECA-1BAD-53E7-3718F29FB7B8}.Debug|x64.ActiveCfg = Debug|x64
		{6EF3B288-FECA-1BAD-53E7-3718F29FB7B8}.Debug|x64.Build.0 = Debug|x64
		{6EF3B288-FECA-1BAD-53E7-3718F29FB7B8}.Release|Win32.ActiveCfg = Release|Win32
		{6EF3B288-FECA-1BAD-53E7-3718F29FB7B8}.Release|Win32.Build.0 = Release|Win32
		{6EF3B288-FECA-1BAD-53E7-3718F29FB7B8}.Release|x64.ActiveCfg = Release|x64
		{6EF3B288-FECA-1BAD-53E7-3718F29FB7B8}.Release|x64.Build.0 = Release|x64
		{8BA49274-FECA-1BAD-A3F9-4BE33FCEE62F}.Debug|Win32.ActiveCfg = Debug|Win32
		{8BA49274-FECA-1BAD-A3F9-4BE33FCEE62F}.Debug|Win32.Build.0 = Debug|Win32
		{8BA49274-FECA-1BAD-A3F9-4BE33FCEE62F}.Debug|x64.ActiveCfg = Debug|x64
		{8BA49274-FECA-1BAD-A3F9-4BE33FCEE62F}.Debug|x64.Build.0 = Debug|x64
		{8BA49274-FECA-1BAD-A3F9-4BE33FCEE62F}.Release|Win32.ActiveCfg = Release|Win32
		{8BA49274-FECA-1BAD-A3F9-4BE33FCEE62F}.Release|Win32.Build.0 = Release|Win32
		{8BA49274-FECA-1BAD-A3F9-4BE33FCEE62F}.Release|x64.ActiveCfg = Release|x64
		{8BA49274-FECA-1BAD-A3F9-4BE33FCEE62F}.Release|x64.Build.0 = Release|x64
		{6930936F-FECA-1BAD-A3F9-4BE33FCEE62F}.Debug|Win32.ActiveCfg = Debug|Win32
		{6930936F-FECA-1BAD-A3F9-4BE33FCEE62F}.Debug|Win32.Build.0 = Debug|Win32
		{6930936F-FECA-1BAD-A3F9-4BE33FCEE62F}.Debug|x64.ActiveCfg = Debug|x64
		{6930936F-FECA-1BAD-A3F9-4BE33FCEE62F}.Debug|x64.Build.0 = Debug|x64
		{6930936F-FECA-1BAD-A3F9-4BE33FCEE62F}.Release|Win32.ActiveCfg = Release|Win32
		{6930936F-FECA-1BAD-A3F9-4BE33FCEE62F}.Release|Win32.Build.0 = Release|Win32
		{6930936F-FECA-1BAD-A3F9-4BE33FCEE62F}.Release|x64.ActiveCfg = Release|x64
		{6930936F-FECA-1BAD-A3F9-4BE33FCEE62F}.Release|x64.Build.0 = Release|x64
		{4F57642E-FECA-1BAD-4A76-8A634E359E8A}.Debug|Win32.ActiveCfg = Debug|Win32
		{4F57642E-FECA-1BAD-4A76-8A634E359E8A}.Debug|Win32.Build.0 = Debug|Win32
		{4F57642E-FECA-1BAD-4A76-8A634E359E8A}.Debug|x64.ActiveCfg = Debug|x64
		{4F57642E-FECA-1BAD-4A76-8A634E359E8A}.Debug|x64.Build.0 = Debug|x64
		{4F57642E-FECA-1BAD-4A76-8A634E359E8A}.Release|Win32.ActiveCfg = Release|Win32
		{4F57642E-FECA-1BAD-4A76-8A634E359E8A}.Release|Win32.Build.0 = Release|Win32
		{4F57642E-FECA-1BAD-4A76-8A634E359E8A}.Release|x64.ActiveCfg = Release|x64
		{4F57642E-FECA-1BAD-4A76-8A634E359E8A}.Release|x64.Build.0 = Release|x64
		{77CB4F84-FECA-1BAD-4A76-8A634E359E8A}.Debug|Win32.ActiveCfg = Debug|Win32
		{77CB4F84-FECA-1BAD-4A76-8A634E359E8A}.Debug|Win32.Build.0 = Debug|Win32
		{77CB4F84-FECA-1BAD-4A76-8A634E359E8A}.Debug|x64.ActiveCfg = Debug|x64
		{77CB4F84-FECA-1BAD-4A76-8A634E359E8A}.Debug|x64.Build.0 = Debug|x64
		{77CB4F84-FECA-1BAD-4A76-8A634E359E8A}.Release|Win32.ActiveCfg = Release|Win32
		{77CB4F84-FECA-1BAD-4A76-8A634E359E8A}.Release|Win32.Build.0 = Release|Win32
		{77CB4F84-FECA-1BAD-4A76-8A634E359E8A}.Release|x64.ActiveCfg = Release|x64
		{77CB4F84-FECA-1BAD-4A76-8A634E359E8A}.Release|x64.Build.0 = Release|x64
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A}.Debug|Win32.ActiveCfg = Debug|Win32
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A}.Debug|Win32.Build.0 = Debug|Win32
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A}.Debug|x64.ActiveCfg = Debug|x64
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A}.Debug|x64.Build.0 = Debug|x64
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A}.Release|Win32.ActiveCfg = Release|Win32
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A}.Release|Win32.Build.0 = Release|Win32
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A}.Release|x64.ActiveCfg = Release|x64
		{641F7B7F-FECA-1BAD-4A76-8A634E359E8A}.Release|x64.Build.0 = Release|x64
		{47F4D22F-FECA-1BAD-4A76-8A634E359E8A}.Debug|Win32.ActiveCfg = Debug|Win32
		{47F4D22F-FECA-1BAD-4A76-8A634E359E8A}.Debug|Win32.Build.0 = Debug|Win32
		{47F4D22F-FECA-1BAD-4A76-8A634E359E8A}.Debug|x64.ActiveCfg = Debug|x64
		{47F4D22F-FECA-1BAD-4A76-8A634E359E8A}.Debug|x64.Build.0 = Debug|x64
		{47F4D22F-FECA-1BAD-4A76-8A634E359E8A}.Release|Win32.ActiveCfg = Release|Win32
		{47F4D22F-FECA-1BAD-4A76-8A634E359E8A}.Release|Win32.Build.0 = Release|Win32
		{47F4D22F-FECA-1BAD-4A76-8A634E359E8A}.Release|x64.ActiveCfg = Release|x64
		{47F4D22F-FECA-1BAD-4A76-8A634E359E8A}.Release|x64.Build.0 = Release|x64
		{C8504F7B-FECA-1BAD-9CB4-9B175E977FEB}.Debug|Win32.ActiveCfg = Debug|Win32
		{C8504F7B-FECA-1BAD-9CB4-9B175E977FEB}.Debug|Win32.Build.0 = Debug|Win32
		{C8504F7B-FECA-1BAD-9CB4-9B175E977FEB}.Debug|x64.ActiveCfg = Debug|x64
		{C8504F7B-FECA-1BAD-9CB4-9B175E977FEB}.Debug|x64.Build.0 = Debug|x64
		{C8504F7B-FECA-1BAD-9CB4-9B175E977FEB}.Release|Win32.ActiveCfg = Release|Win32
		{C8504F7B-FECA-1BAD-9CB4-9B175E977FEB}.Release|Win32.Build.0 = Release|Win32
		{C8504F7B-FECA-1BAD-9CB4-9B175E977FEB}.Release|x64.ActiveCfg = Release|x64
		{C8504F7B-FECA-1BAD-9CB4-9B175E977FEB}.Release|x64.Build.0 = Release|x64
		{DE9A537C-FECA-1BAD-9CB4-9B175E977FEB}.Debug|Win32.ActiveCfg = Debug|Win32
		{DE9A537C-FECA-1BAD-9CB4-9B175E977FEB}.Debug|Win32.Build.0 = Debug|Win32
		{DE9A537C-FECA-1BAD-9CB4-9B175E977FEB}.Debug|x64.ActiveCfg = Debug|x64
		{DE9A537C-FECA-1BAD-9CB4-9B175E977FEB}.Debug|x64.Build.0 = Debug|x64
		{DE9A537C-FECA-1BAD-9CB4-9B175E977FEB}.Release|Win32.ActiveCfg = Release|Win32
		{DE9A537C-FECA-1BAD-9CB4-9B175E977FEB}.Release|Win32.Build.0 = Release|Win32
		{DE9A537C-FECA-1BAD-9CB4-9B175E977FEB}.Release|x64.ActiveCfg = Release|x64
		{DE9A537C-FECA-1BAD-9CB4-9B175E977FEB}.Release|x64.Build.0 = Release|x64
		{2AC44E60-FECA-1BAD-9CB4-9B175E977FEB}.Debug|Win32.ActiveCfg = Debug|Win32
		{2AC44E60-FECA-1BAD-9CB4-9B175E977FEB}.Debug|Win32.Build.0 = Debug|Win32
		{2AC44E60-FECA-1BAD-9CB4-9B175E977FEB}.Debug|x64.ActiveCfg = Debug|x64
		{2AC44E60-FECA-1BAD-9CB4-9B175E977FEB}.Debug|x64.Build.0 = Debug|x64
		{2AC44E60-FECA-1BAD-9CB4-9B175E977FEB}.Release|Win32.ActiveCfg = Release|Win32
		{2AC44E60-FECA-1BAD-9CB4-9B175E977FEB}.Release|Win32.Build.0 = Release|Win32
		{2AC44E60-FECA-1BAD-9CB4-9B175E977FEB}.Release|x64.ActiveCfg = Release|x64
		{2AC44E60-FECA-1BAD-9CB4-9B175E977FEB}.Release|x64.Build.0 = Release|x64
		{613CE124-FECA-1BAD-9CB4-9B175E977FEB}.Debug|Win32.ActiveCfg = Debug|Win32
		{613CE124-FECA-1BAD-9CB4-9B175E977FEB}.Debug|Win32.Build.0 = Debug|Win32
		{613CE124-FECA-1BAD-9CB4-9B175E977FEB}.Debug|x64.ActiveCfg = Debug|x64
		{613CE124-FECA-1BAD-9CB4-9B175E977FEB}.Debug|x64.Build.0 = Debug|x64
		{613CE124-FECA-1BAD-9CB4-9B175E977FEB}.Release|Win32.ActiveCfg = Release|Win32
		{613CE124-FECA-1BAD-9CB4-9B175E977FEB}.Release|Win32.Build.0 = Release|Win32
		{613CE124-FECA-1BAD-9CB4-9B175E977FEB}.Release|x64.ActiveCfg = Release|x64
		{613CE124-FECA-1BAD-9CB4-9B175E977FEB}.Release|x64.Build.0 = Release|x64
		{683CE734-FECA-1BAD-9CB2-8B1EF55EC4FA}.Debug|Win32.ActiveCfg = Debug|Win32
		{683CE734-FECA-1BAD-9CB2-8B1EF55EC4FA}.Debug|Win32.Build.0 = Debug|Win32
		{683CE734-FECA-1BAD-9CB2-8B1EF55EC4FA}.Debug|x64.ActiveCfg = Debug|x64
		{683CE734-FECA-1BAD-9CB2-8B1EF55EC4FA}.Debug|x64.Build.0 = Debug|x64
		{683CE734-FECA-1BAD-9CB2-8B1EF55EC4FA}.Release|Win32.ActiveCfg = Release|Win32
		{683CE734-FECA-1BAD-9CB2-8B1EF55EC4FA}.Release|Win32.Build.0 = Release|Win32
		{683CE734-FECA-1BAD-9CB2-8B1EF55EC4FA}.Release|x64.ActiveCfg = Release|x64
		{683CE734-FECA-1BAD-9CB2-8B1EF55EC4FA}.Release|x64.Build.0 = Release|x64
		{ACF34323-FECA-1BAD-5316-9CDAF55A0E5B}.Debug|Win32.ActiveCfg = Debug|Win32
		{ACF34323-FECA-1BAD-5316-9CDAF55A0E5B}.Debug|Win32.Build.0 = Debug|Win32
		{ACF34323-FECA-1BAD-5316-9CDAF55A0E5B}.Debug|x64.ActiveCfg = Debug|x64
		{ACF34323-FECA-1BAD-5316-9CDAF55A0E5B}.Debug|x64.Build.0 = Debug|x64
		{ACF34323-FECA-1BAD-5316-9CDAF55A0E5B}.Release|Win32.ActiveCfg = Release|Win32
		{ACF34323-FECA-1BAD-5316-9CDAF55A0E5B}.Release|Win32.Build.0 = Release|Win32
		{ACF34323-FECA-1BAD-5316-9CDAF55A0E5B}.Release|x64.ActiveCfg = Release|x64
		{ACF34323-FECA-1BAD-5316-9CDAF55A0E5B}.Release|x64.Build.0 = Release|x64
		{A3929860-FECA-1BAD-32CD-DFD56062CCF1}.Debug|Win32.ActiveCfg = Debug|Win32
		{A3929860-FECA-1BAD-32CD-DFD56062CCF1}.Debug|Win32.Build.0 = Debug|Win32
		{A3929860-FECA-1BAD-32CD-DFD56062CCF1}.Debug|x64.ActiveCfg = Debug|x64
		{A3929860-FECA-1BAD-32CD-DFD56062CCF1}.Debug|x64.Build.0 = Debug|x64
		{A3929860-FECA-1BAD-32CD-DFD56062CCF1}.Release|Win32.ActiveCfg = Release|Win32
		{A3929860-FECA-1BAD-32CD-DFD56062CCF1}.Release|Win32.Build.0 = Release|Win32
		{A3929860-FECA-1BAD-32CD-DFD56062CCF1}.Release|x64.ActiveCfg = Release|x64
		{A3929860-FECA-1BAD-32CD-DFD56062CCF1}.Release|x64.Build.0 = Release|x64
		{7EA168C9-FECA-1BAD-F3A6-E03C546A275A}.Debug|Win32.ActiveCfg = Debug|Win32
		{7EA168C9-FECA-1BAD-F3A6-E03C546A275A}.Debug|Win32.Build.0 = Debug|Win32
		{7EA168C9-FECA-1BAD-F3A6-E03C546A275A}.Debug|x64.ActiveCfg = Debug|x64
		{7EA168C9-FECA-1BAD-F3A6-E03C546A275A}.Debug|x64.Build.0 = Debug|x64
		{7EA168C9-FECA-1BAD-F3A6-E03C546A275A}.Release|Win32.ActiveCfg = Release|Win32
		{7EA168C9-FECA-1BAD-F3A6-E03C546A275A}.Release|Win32.Build.0 = Release|Win32
		{7EA168C9-FECA-1BAD-F3A6-E03C546A275A}.Release|x64.ActiveCfg = Release|x64
		{7EA168C9-FECA-1BAD-F3A6-E03C546A275A}.Release|x64.Build.0 = Release|x64
		{6F5CA3FA-FECA-1BAD-F3A6-E03C546A275A}.Debug|Win32.ActiveCfg = Debug|Win32
		{6F5CA3FA-FECA-1BAD-F3A6-E03C546A275A}.Debug|Win32.Build.0 = Debug|Win32
		{6F5CA3FA-FECA-1BAD-F3A6-E03C546A275A}.Debug|x64.ActiveCfg = Debug|x64
		{6F5CA3FA-FECA-1BAD-F3A6-E03C546A275A}.Debug|x64.Build.0 = Debug|x64
		{6F5CA3FA-FECA-1BAD-F3A6-E03C546A275A}.Release|Win32.ActiveCfg = Release|Win32
		{6F5CA3FA-FECA-1BAD-F3A6-E03C546A275A}.Release|Win32.Build.0 = Release|Win32
		{6F5CA3FA-FECA-1BAD-F3A6-E03C546A275A}.Release|x64.ActiveCfg = Release|x64
		{6F5CA3FA-FECA-1BAD-F3A6-E03C546A275A}.Release|x64.Build.0 = Release|x64
		{9C3569D2-FECA-1BAD-F3A6-E03C546A275A}.Debug|Win32.ActiveCfg = Debug|Win32
		{9C3569D2-FECA-1BAD-F3A6-E03C546A275A}.Debug|Win32.Build.0 = Debug|Win32
		{9C3569D2-FECA-1BAD-F3A6-E03C546A275A}.Debug|x64.ActiveCfg = Debug|x64
		{9C3569D2-FECA-1BAD-F3A6-E03C546A275A}.Debug|x64.Build.0 = Debug|x64
		{9C3569D2-FECA-1BAD-F3A6-E03C546A275A}.Release|Win32.ActiveCfg = Release|Win32
		{9C3569D2-FECA-1BAD-F3A6-E03C546A275A}.Release|Win32.Build.0 = Release|Win32
		{9C3569D2-FECA-1BAD-F3A6-E03C546A275A}.Release|x64.ActiveCfg = Release|x64
		{9C3569D2-FECA-1BAD-F3A6-E03C546A275A}.Release|x64.Build.0 = Release|x64
		{EA00A659-FECA-1BAD-3651-F0369EB66C1C}.Debug|Win32.ActiveCfg = Debug|Win32
		{EA00A659-FECA-1BAD-3651-F0369EB66C1C}.Debug|Win32.Build.0 = Debug|Win32
		{EA00A659-FECA-1BAD-3651-F0369EB66C1C}.Debug|x64.ActiveCfg = Debug|x64
		{EA00A659-FECA-1BAD-3651-F0369EB66C1C}.Debug|x64.Build.0 = Debug|x64
		{EA00A659-FECA-1BAD-3651-F0369EB66C1C}.Release|Win32.ActiveCfg = Release|Win32
		{EA00A659-FECA-1BAD-3651-F0369EB66C1C}.Release|Win32.Build.0 = Release|Win32
		{EA00A659-FECA-1BAD-3651-F0369EB66C1C}.Release|x64.ActiveCfg = Release|x64
		{EA00A659-FECA-1BAD-3651-F0369EB66C1C}.Release|x64.Build.0 = Release|x64
		{43652E03-FECA-1BAD-3651-F0369EB66C1C}.Debug|Win32.ActiveCfg = Debug|Win32
		{43652E03-FECA-1BAD-3651-F0369EB66C1C}.Debug|Win32.Build.0 = Debug|Win32
		{43652E03-FECA-1BAD-3651-F0369EB66C1C}.Debug|x64.ActiveCfg = Debug|x64
		{43652E03-FECA-1BAD-3651-F0369EB66C1C}.Debug|x64.Build.0 = Debug|x64
		{43652E03-FECA-1BAD-3651-F0369EB66C1C}.Release|Win32.ActiveCfg = Release|Win32
		{43652E03-FECA-1BAD-3651-F0369EB66C1C}.Release|Win32.Build.0 = Release|Win32
		{43652E03-FECA-1BAD-3651-F0369EB66C1C}.Release|x64.ActiveCfg = Release|x64
		{43652E03-FECA-1BAD-3651-F0369EB66C1C}.Release|x64.Build.0 = Release|x64
		{E2A31058-FECA-1BAD-3651-F0369EB66C1C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E2A31058-FECA-1BAD-3651-F0369EB66C1C}.Debug|Win32.Build.0 = Debug|Win32
		{E2A31058-FECA-1BAD-3651-F0369EB66C1C}.Debug|x64.ActiveCfg = Debug|x64
		{E2A31058-FECA-1BAD-3651-F0369EB66C1C}.Debug|x64.Build.0 = Debug|x64
		{E2A31058-FECA-1BAD-3651-F0369EB66C1C}.Release|Win32.ActiveCfg = Release|Win32
		{E2A31058-FECA-1BAD-3651-F0369EB66C1C}.Release|Win32.Build.0 = Release|Win32
		{E2A31058-FECA-1BAD-3651-F0369EB66C1C}.Release|x64.ActiveCfg = Release|x64
		{E2A31058-FECA-1BAD-3651-F0369EB66C1C}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
